<div nz-row nzGutter="6">
  <div nz-col nzSpan="16">
    <app-chat-messages></app-chat-messages>
  </div>

  <div nz-col nzSpan="8">
    <app-chat-groups></app-chat-groups>

    <app-chat-memebers></app-chat-memebers>
  </div>
</div>